"IDS_OPEN_FILTER" = "Flash(*.swf,*.spl)|*.swf;*.spl|모든 파일(*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", 클래스 \'%s\'";
"IDS_FUNCTION" = "[함수]";
"IDS_FUNCTION_NAME" = "[함수 \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<분리>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "정의되지 않음";
"IDS_MOVIECLIP" = "동영상 클립:";
"IDS_MOVIECLIP_PATH" = "[동영상 클립:";
"IDS_GLOBAL_VARIABLES" = "전역 변수:";
"IDS_GLOBAL_FORMAT" = "  변수 _global.%s = ";
"IDS_LEVEL_FORMAT" = "레벨 #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "레벨 #%d: 프레임=%d";
"IDS_LABEL_FORMAT" = " 레이블=\"%s\"";
"IDS_VARIABLE_FORMAT" = "변수 %s = ";
"IDS_DEPTH_ID_FORMAT" = " 깊이=%d ID=%d";
"IDS_DEPTH_FORMAT" = " 깊이=%d";
"IDS_VISIBLE_FORMAT" = " 보임=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "대상을 찾을 수 없음: 대상=\"%s\" 기본=\"%s\"";
"IDS_MASK" = " 마스크";
"IDS_MASK_DEPTH" = " 마스크=%d";
"IDS_TWEEN_SHAPE" = "트윈 모양:";
"IDS_GETTER_SETTER" = "[getter/setter]  ";
"IDS_VISIBLE_DEPTH_ID" = " 보임=%B, 깊이=%d ID=%d";
"IDS_VALUE_FORMAT" = " 값 = \"%s\"";
"IDS_SHAPE" = "모양:";
"IDS_BUTTON" = "단추:";
"IDS_TARGET_FORMAT" = " 대상=\"%s\"";
"IDS_EDIT_TEXT" = "텍스트 편집:";
"IDS_TEXT" = "텍스트:";
"IDS_MOVIECLIP_FRAME" = "동영상 클립: 프레임=%d";
"IDS_TEXT_FORMAT" = "  텍스트=\"";
"IDS_TEXT_EQUALS" = "텍스트 =  ";
